收藏
回答

websocket

问题模块 框架类型 问题类型 终端类型 微信版本 基础库版本
框架 小程序 Bug 客户端 6.6 2.10

websocket在安卓7.0以下连接失败,显示



我们已经配置了TSL1.0-1.2,为什么还是现实这个证书问题,安卓7.0以上可以正常连接,是否安卓7.0以下无法使用websocket服务,能不能希望官方都给一个说法,类似问题已经很多人提问了,但官方都置之不理,如果安卓7.0以下支持websocket,麻烦说一下解决方案。

最后一次编辑于  2018-09-07
回答关注问题邀请回答
收藏

2 个回答